/* 
    Document   : gallery
    Created on : 29.03.2011, 16:03:33
    Author     : Sergej
    Description:
        Gestaltung der Bilder Galerien
*/


#gallery {
    position:relative;
    height:137px
}
    #gallery a {
        float:left;
        position:absolute;
    }

    #gallery a img {
        border:none;
    }

    #gallery a.show {
        z-index:500
    }

    #gallery .caption {
        z-index:600;
        /*background-color:#000;*/ /*#375079;*/
        color:#000;
        height:17px;
        width:100%;
        position:absolute;
        bottom:0;
    }

    #gallery .caption .imgcontent {
        margin:0 0 2px 5px;
    }

    #gallery .caption .imgcontent h3 {
        margin:0;
        padding:0;
/*        color:#1DCCEF;*/
    }

